.card-header{
	    text-align: center;
    padding: 15px;
    background: lightblue;
}
.card-body{
	padding: 15px;
}
.card {
	border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
	margin-bottom: 10px;
}
.corboxs{
	margin-top:10px;
}
.handout {
 width: 100%;
}

.imgBox1 {
    width: 200px;
    height: 68px !important;
    margin-top: 4px !important;
    margin-bottom: 10px !important;
    margin-left: 2px;
    margin-right: 13px;
    max-width: none !important;
}

.ip-imgBox {
    width: 200px;
    height: auto;
    margin: 5px 0px;
}

.itax {
    color: #607D8B;
    font-size: 12px;
    font-weight: 600;
    line-height: 1.6;
    display: block;
}

.itax1 {
    color: #CCC;
    font-size: 12px;
    font-weight: 600;
    line-height: 1.6;
    display: block;
}

@media only screen and (max-width: 767px){
.imgBox1 {
    width: 48% !important;
    margin-left: 2px !important;
    margin-right: 2px !important;
}
.content-inner ul li {
text-align: left;
}

.cor-ts-boxs-1, .cor-ts-boxs-2, .cor-ts-boxs-3, .cor-ts-boxs-4, .cor-ts-boxs-4, ul li {
	width: 49%!important;
}

.cor-ts-boxs-3 {
	padding-left: 5px !important;
    padding-right: 5px !important;
}

#fdg-section .mar-bot {
	padding-right: 0px !important;
    padding-left: 0px !important;
    background: #e65a43;
}

#fdg-section .mar-bot img {
	margin: 0 auto;
}

#parent_div_2 .e-btn {
	display: none !important;
}

}

@media only screen and (max-width: 420px){

.cor-ts-boxs-1, .cor-ts-boxs-2, .cor-ts-boxs-3, .cor-ts-boxs-4, .cor-ts-boxs-4, ul li {
	width: 100%!important;
}

.cor-ts-boxs-1, .cor-ts-boxs-2, .cor-ts-boxs-3, .cor-ts-boxs-4, .cor-ts-boxs-4 {
	padding-left: 5px !important;
    padding-right: 5px !important;
}
}

.aboutMBA img {
    vertical-align: bottom;
   }
.aboutMBA{
    font-weight: bold;
    font-size: 20px;
    }
.aboutBottom{
	background:#3e4e5d;
	width:100%;
	height:10px;
	margin-bottom:15px;
   }

#quick-nav {
    padding: 2px 5px !important;
    margin-bottom: 1px !important;
}
	
.tableid{
    background: #4657a5;
    padding: 6px 5px 16px 5px;
	width: 100%;
    height: 100%;
    float: left;
    margin-bottom: 10px;
    } 
.catmain{
    /*color: #111;*/
    margin: 10px 0px 0px 10px;
    background: #fff;
    padding: 8px 30px 9px 30px;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 500;
	float:left;
	}
.panel-title a {
    padding: 10px 15px;
    background-color: #4a8be9 !important;
    color: #fff !important;
    font-weight: bold;
    font-size: 14px;
    }
.panel-title a.collapsed {
    color: #fff;
   }	
.panel-title a.collapsed:hover {
    color: #fff;
   }  
#page #region-main .table>thead>tr>th {
    border-color: #333 !important;
    border-bottom: 2px solid #a7c2d9;
    color: #fff;
    }  

.panel-group {
    margin-bottom: -10px !important;
}
	
	
	/*-------------------CAT FAQ--------------------*/
	
.container {
    /*width: 100%;*/
  }

.pro-name{
    font-size: 17px;
    font-weight: bold;
    color: #ff6600;
   }
.readMore {
    font-size: 14px;
    color: #001baf !important;
	cursor:pointer;
	
    } 
.pro ol li{
    font-size: 15px;
  	list-style: decimal;
	font-family: Arial;
    color: #001baf;
	cursor:pointer;

    } 	
	
.breakline {
	border-bottom: 1px solid #ccc;
	padding-top: 5px;
	padding-bottom: 10px;
}

.pro .breakline ol li {
	font-family: 'Open Sans',sans-serif;
	font-size: 14px;
	color: #000;
	cursor: auto;
}
.pro p {
    margin: 0 0 2px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px solid #ccc;
  }
.proImg{
  float: left;
  padding-right:10px;
  }
.pro{
    text-align: justify;
   }
   
/*----------------------table------------------*/   

.price-table-h1 tbody {

    display: inline-block;
    width: 848px;
    overflow: auto;
}

 th, td, hr, thead, tbody, .fc-row {
   background: none !important;
}
.t-left-r {
   background: #d7e8f9 !important;
}
.t-c-r {
   background: #ecf3fb !important;
}

/*-----------------for breadcrumbs-----------------*/

#page-navbar a {
    color: #fff ;
}
/*--------------------end breadcrumbs----------------------------*/

#page #region-main h3 {
font-size: 14px !important;
color:#ff6600 !important;
font-weight: bold !important;
margin-top: 10px !important;
margin-bottom: 10px !important;
margin-left: 0px !important;
margin-right: 0px !important;
}

/*--------------------------------------external button-------------------- */

.extbtn .show-content{
	display:block;
	padding:8px 15px;
	background:#32376f;
	color:#fff;
	font-size:16px;
	text-align:left;
	width:auto;
	margin:10px 0 10px 0;}
	
.extbtn .show-content:hover{
	background:#4a8be9;}
	
.faicon {
	float: right;
}

/*--------------------------------------external button small-------------------- */

.extbtn-sm .show-content{
	display:inline-block;
	padding:8px 15px;
	background:#32376f;
	color:#fff;
	font-size:16px;
	text-align:left;
	width: 204px;
    margin: 0px 4px 10px 0;}
	
.extbtn-sm .show-content:hover{
	background:#4a8be9;}
	
.faicon {
	float: right;
}

/*--------------------------------------external button medium-------------------- */

.extbtn-md .show-content{
	display:inline-block;
	padding:8px 15px;
	background:#32376f;
	color:#fff;
	font-size:16px;
	text-align:left;
	width:275px;
	margin: 0px 4px 10px 0;}
	
.extbtn-sm .show-content:hover{
	background:#4a8be9;}
	
.faicon {
	float: right;
}

/*-------------------- RC Reading -------------------------*/

.rcImg{
 /* float: left; */
  padding-right:15px;

  }
  
.rctext{
    text-align: justify;
    /* margin-left: 220px; */
   }
   
.rc-title{
    font-size: 14px;
    color: #0099ff !important;
    cursor:pointer;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #ccc;
    }

.rc-title a{
    color: #0099ff !important;
    font-weight: 500 !important;
    }

.rc-title a:hover{
    color: #365d7e !important;
    }

.linebreak{
	border-bottom: 5px solid #333;
	margin-bottom: 10px;
}
	
/*-------------------- TIME Offering Title -------------------------*/

.catcoursebox{
	border: 1px dotted #666666 !important;
	height: 210px !important;
}

.catcoursebox .heading{
	font-family: Berlin Sans FB regular !important;
	font-size: 20px;
	text-align: center;
	color: #2c4e8c;
	padding: 10px;
	border-bottom: 1px dotted #666666 !important;
	margin-bottom: 10px;
}

.middle-sec-1 .container .catcoursebox h3{
	font-size:14px !important;
	  padding-top:10px !important;
	   color:#3e4e5d !important;
	   font-weight:bold;
	   vertical-align: bottom;
	   height: 55px;
	   line-height: 20px;
	   	text-align: left;
}

/*new css*/

.menu-title-1{ 
background:#4a8be9 url(../images/menu-t-1.jpg) no-repeat;
 height:50px; line-height:50px; 
 padding-left:5px; 
 font-weight:bold; 
 width:100%; color:#fff; 
 font-size:16px;}
.menu-title-hd{
 background:#4a8be9;
 height:50px; 
 line-height:50px;
  padding-left:5px; 
  font-weight:bold; 
  width:100%; 
  color:#fff;
   font-size:16px;}
   
.title-hd-one{ 
width:100%; 
min-height:165px; 
 margin-top:5px;}
  
.title-hd-one p{ color:#666666;
 padding-top:5px;}
 
.title-hd-one-inner{ width:100%; 
padding-bottom:3px; 
border-bottom: 10px solid #3e4e5d;
 height:auto; 
 overflow:hidden;}
 
.title-hd-one h1{
	 font-size:13px;
	  padding-top:10px;
	   color:#3e4e5d; }
	   
.title-hd-one h3{
	 font-size:14px !important;
	  padding-top:10px !important;
	   color:#3e4e5d !important;
	   font-weight:bold;
	   vertical-align: bottom;
	   height: 55px;
	   line-height: 20px;} 
	   
.n-pad{ padding:0px;}

.title-hd-one-inner-y{ width:100%;
 padding-bottom:3px; 
 border-bottom: 10px solid #e5c755;
 height:auto; 
 overflow:hidden;}
 
.title-hd-one-inner-r{ width:100%;
 padding-bottom:3px; 
 border-bottom: 10px solid #c55b4b;
 height:auto;
 overflow:hidden;}
   
.title-hd-one-inner-r h1{ padding:0px;
 line-height:20px;}
 
.title-hd-one-inner-g{ width:100%; 
padding-bottom:3px;
 border-bottom: 10px solid #a4c540;
 height:auto; 
 overflow:hidden;}
 
.title-hd-one-inner-g h1{ padding:0px; line-height:20px;}
.title-hd-one-inner-rl{ width:100%; padding-bottom:3px; border-bottom: 10px solid #ca7b43; height:auto; overflow:hidden;}
.title-hd-one-inner-rl h1{  padding:0px; line-height:20px;}
.title-hd-one-inner-b{ width:100%; padding-bottom:3px; border-bottom: 10px solid #2c4e8c; height:auto; overflow:hidden;}
.middle-section-1{ margin-top:10px; margin-bottom:10px;}
.s-titlt-hd{ width:100%; height:50px; background:#f27700;}
.s-titlt-hd h1{ color:#fff; line-height:50px; font-weight:bold; font-size:16px;}

.gap {
	margin-bottom: 10px;
}
#catmenus{
    color: #111 !important;
   }
  
#catmenus:focus, #catmenus:hover, #catmenus:active {
    color: #ff7011 !important;
   }
.catmain:hover,.catmain:active,.catmain:focus div a:first-child
{
   color: #ff7011 !important; 
}

/*-------------content-inner bullets/numbers------------*/

.content-inner ul li {
font-family: 'Open Sans',sans-serif;
font-size: 15px !important;
color: #000;
font-weight: 500;
}

.content-inner ul {
padding-left: 25px !important;
}

.content-inner ol {
    list-style:decimal;
padding-left: 0px !important;
font-size: 15px !important;
font-family: 'Open Sans',sans-serif;
}

.content-inner ul ol {
    list-style:decimal !important;
    padding-left: 15px !important;
font-size: 15px !important;
font-family: 'Open Sans',sans-serif;
}

p {
    color: #000 !important;
    font-size: 15px !important;
	font-weight: 500;
}

body {
	font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    line-height: 22px;
    color: #000 !important;
}

th, td, tr, thead, tbody, .fc-row {
border-color: #999 !important;
font-size: 15px !important;
font-family: 'Open Sans',sans-serif;
    font-weight: 400;
}

#region-main .table, th, tbody, tr, td {
  border: 1px solid !important;
border-color: #999 !important;
}

.content-inner p a {
    font-weight: 500 !important;
    color: #0099ff !important;
}

.content-inner p a:hover {
    text-decoration: underline !important;
    color: #0099ff !important;
}

.panel-body p a {
    font-weight: 500 !important;
    color: #0099ff !important;
}

.panel-body p a:hover {
    text-decoration: underline !important;
    color: #0099ff !important;
}

td a {
    color: #0066cc !important;
}

td a:hover {
    text-decoration: underline;
    color: #0066cc;
}

.content-inner ul li a {
    font-weight: 500 !important;
    color: #0099ff !important;
}

.content-inner ul li a:hover {
    text-decoration: underline !important;
    color: #0099ff !important;
}
#page .block-region .block {
    background: #fff;
    box-shadow: 0px 0px 8px 0px #c5c2c2;
    padding-bottom: 25px !important;
}
#page .block-region .block .header {
    border: 1px solid #f49c14;
    background: #f49c14;
    padding: 10px 0px 6px 0px;
}
.tree_item, .block_tree li p, .content {
    margin: 0px 0px 0px 0px !important;
    border-bottom: 1px solid #f3eeee;
    padding: 10px 0 10px 0;
}
.depth_2 a, .tree_item, .tree_item a, .block_tree li p a, .content a {
    color: #666666;
    font-size: 13px;
}
.box {
    background: #fff;
}
#page .block-region .block .header .title h2 {
    color: #fff;
    padding: 0 15px;
    padding-top: 0px;
}
.requiresjs, .block-hider-hide, .block-hider-show {
    width: 20px !important;
    background: #fff;
}
#page .block-region .block .header .title .block_action {
    top: 0px;
}

.box {
  background: none !important;
}

.content-inner ul ul, ol ul {
list-style: circle !important;
margin-top: 10px !important;
}

/*----------- Bank Correspondence ---------------*/

.price-table-tr5{ background:#0e2c5f!important; font-weight:bold; text-align:center; color:#fff; }
.price-table-tr6{ background:#0a2148!important; font-weight:bold; text-align:center; color:#fff; }

.price-table-tr5-5{ background:#11336e!important; font-weight:bold; text-align:center; color:#fff; font-size:18px; padding:15px 0px; }
.price-table-tr6-6{ background:#081d40!important; font-weight:bold; text-align:center; color:#fff; font-size:18px; padding:15px 0px; }

.price-table-footer td a {
    color: #fff !important;
}

.price-table-footer td a:hover {
    text-decoration: underline !important;
    color: #fff !important;
}

.btn-t{
	background:#990000!important;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.42857;
    margin-left: 5px;
	margin-right: 10px !important;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
	width: 94%;
	padding: 6px 0 6px 0;
	color:#fff !important;
}

.price-table-h td a:hover {
	text-decoration: none !important;
	background:#ff6600 !important;
}

.note {
	font-size: 13px;
	font-family: 'Open Sans',sans-serif;
}

.address-box .loctitle {
font-size: 14px !important;
color:#fff !important;
font-weight: bold !important;
text-align: left;
padding: 10px 15px;
background: #f93;
line-height: 16px;
}

.price-table-spl-1 {
background: #e83c00 !important;
font-weight: bold;
color: #fff;
}


/*--------------------DigiGATE-------------------*/


#fdg-section .bgc{
	background: #f6f6f6;
	min-height: 190px;
	padding: 10px;
}

#fdg-section .mar-bot {
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 10px !important;
}

.fdg-red{
	color: #fb212d !important;
}

#page #region-main #fdg-section h3 {
	color: #333 !important;
	font-size: 18px !important;
}

#pod-section .pod-inner {
	overflow: hidden;
	background: #eee;
	padding: 15px;
}

#pod-section .pod-inner h2 {
	color: #666 !important;
	font-size: 20px !important;
	margin-bottom: 15px;
	font-weight: 600 !important;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif !important;
}

#pod-section {
	min-height: 200px;
	overflow: hidden;
	margin-bottom: 25px;
}

.e-btn{
	background:#990000!important;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.42857;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
	padding: 10px 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	color:#fff !important;
}

.parent_div_1, .parent_div_3, .parent_div_2 {
	margin-right: 10px;
	float: left;
	vertical-align: middle;
}

.vbg{
	background: #eee;
	padding: 15px 15px 0px 15px;
	width: 100%;
	overflow: hidden;
	display: block;
	margin-bottom: 25px;}
	
#page #region-main .vbg h3{
	color:#092668 !important;
	font-size:16px;
	font-weight:bold;
	margin:5px 0;}
	
.vbg .mar-bot {
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 10px !important;
}

.vbg-iitf .mar-bot {
	padding-right: 5px;
	padding-left: 5px;
}
	
.pbg {
	background: #eee;
	text-align: center;
}

.pbg-iitf {
	background: #eee;
	padding: 25px 15px 10px 15px;
	text-align: center;
	min-height: 380px;
}

.vbg-iitf .pbg-iitf h3 {
	text-align: center !important;
}

.blutxt{
	color: #092668;
	font-weight: bold;
	font-size: 16px;
}

.redtxt{
	color: #fb012e;
	font-weight: bold;
	font-size: 16px;
}

.blutxt-sub{
	color: #092668;
	font-size: 13px;
}

.eqdash {
	color: #092668;
	font-size: 30px;
	font-weight: bold;
	vertical-align: middle;
	line-height: 80px;
}

.pbg img {
	margin-bottom: 10px;
}

.embed-responsive {
	border: 1px solid #999;
}

#fdsm .fd-inner .orange{
	background:#fe9308;}
	
#fdsm .fd-inner .blue{
	background:#0164ff;}
	
#fdsm .fd-inner .pink{
	background:#e94639;}
	
#fdsm .fd-inner .green{
	background:#53bf04;}
	
#fdsm .fd-inner .red{
	background:#cc3103;}
	
#fdsm .fd-inner .light-blue{
	background:#00a9ec;}
	
#fdsm{
	width: 100%;
	overflow: hidden;
	display: block;
}

	
#fdsm .fd-inner{
	width:100%;
	overflow:hidden;
	min-height:86px;
	background:#eee;
	padding:15px;
	}
	
#fdsm .fd-inner img{
	float:left;
	margin:0px 15px 0 15px;}
	
#fdsm .fd-inner p{
	color:#fff !important;
	float:left;
	padding-top:15px;
	font-weight:bold;}
	
#fdsm .mar-bot {
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 10px !important;
}

/*---------------StudentTestimonials---------------------*/

#st-slider{
	width:100%;
	overflow:hidden;
	margin-bottom:15px;}
	
.st-testimonials{
	padding:15px;}
	
.st-testimonials img{
	float:left;
	margin:0px 15px 0px 0px;}
	
.classic-testimonials .testimonial-content-st {
    position: relative;
    padding: 0px 0px 0px 0px;
    margin-bottom: 10px;
}
.classic-testimonials .testimonial-content-st p{
	color:#fff!important;
	font-size:14px!important;
	text-align:justify!important;
	line-height:22px!important;}
	
.classic-testimonials .testimonial-content-st h3{
	color:#fff;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	margin-bottom:15px;}
	
.mar-bot-mini{
	margin-bottom:15px;}
	
#time-testi{
	width:100%;
	padding: 0px 15px;
	min-height:300px;
	overflow:hidden;
	background:url(../images/testi.jpg) top center repeat;}	
	
.classic-title {
	margin-bottom: 16px;
	padding-bottom: 10px;
	/*border-bottom: 5px solid #fff;*/
    font-weight: 500;
	color:#1bbc9d;
}

.classic-title span {
	border-bottom: 5px solid #f58431;
	font-weight: 500;
}

.owl-carousel {
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}

.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}

.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.custom-carousel.show-one-slide .item {
	padding-right: 0;
}

.classic-testimonials .testimonial-author {
	margin-left: 10px;
	font-size:13px;
	color:#fff;
	text-align:right;
	
}

.classic-testimonials .testimonial-author span {
	font-weight: 600;
	font-size:16px;
	color:#f58431;
}

.dg-img {
    margin-bottom: 10px !important;
    margin-left: -15px !important;
    margin-right: 0px !important;
}

.ext-tabs-b {
	background: #32376f !important;
	color: #fff;
    width: 100%;
    display: block;
    height: 36px;
    text-align: left;
    line-height: 36px;
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom: 10px;
}

.solution-tabs a:hover {
	background: #4a8be9 !important;
	color: #fff;
}

/*----------------GA Updates Start-------------*/

.ga-tstlink {
	background: #45b97c;
	color: #fff;
	padding: 10px 20px;
	/*float: right;*/
	margin: 5px;
	font-size: 14px;
	font-weight: bold;
	/*position: absolute;*/
        position: relative;
	border-radius: 4px;
        display: inline-block;
}

.ga-upd {
	background: #fafafa;
	width: 100%;
	display: -webkit-inline-box;
	border-radius: 4px;
    box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.6);
	margin-bottom: 10px;
}


.ga-upd h2 {
	color: #333;
	padding: 12px;
	font-size: 14px !important;
	font-weight: bold !important;
	/*width: 83%;*/
        width: 76%;
}

.ga-cmg {
    background: #32376f;
    width: 100%;
    height: auto;
    overflow: hidden;
    box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.6);
}

.ga-mg{
	margin: 0px;
	padding: 0px;
}

.gkca-cont {
	padding: 10px 10px 0 5px;
}

.gkca-cont h2 {
	font-size: 18px !important;
	line-height: 24px;
    font-weight: 700 !important;
	margin-bottom: 5px;
	margin-top: 5px !important;
	color: #f58431;
}

.gkca-cont p {
	color: #fff !important;
	margin-bottom: 10px !important;
}

.gkca-upd {
	margin-bottom: 15px;
}

.ga-mg img{
	max-height: 100%;
}

@media only screen and (max-width: 420px) {
	.cor-ts-boxs-5 ul li {
    width: 100% !important;
}
}

@media only screen and (max-width: 767px) {
	.cor-ts-boxs-4 ul li {
    width: 49%;
}
}

@media only screen and (min-width : 310px) and (max-width:767px){

.ga-mg img{
	max-height: 100%;
}

}

@media only screen and (min-width : 768px) and (max-width:1199px){
	.cor-ts-boxs-4 ul li {
    width: 33% !important;
}
.ga-mg .img-responsive{
	width: 307px;
    height: 120px;
}
}

@media only screen and (min-width : 310px) and (max-width:390px){

.gkca-cont h2 {
	font-size: 15px !important;
}

}


/*----------------GA Updates End-------------*/

/*----------------Dialy GK Updates Start-------------*/

.dgk-bg {
	background: #fcfcfc;
	width: 100%;
	max-height: 100px;
	overflow: hidden;
	box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.6);
}

.dgk-mg{
	margin: 0px;
	padding: 0px;
}

.dgk-txt {
	padding: 10px;
}

.dgk-txt h2 {
	font-size: 18px !important;
	line-height: 24px;
    font-weight: 700 !important;
	margin-bottom: 5px;
	margin-top: 5px !important;
	color: #4657a5;
}

.dgk-upd {
	margin-bottom: 15px;
}

.dgk-cmg img{
	width: 850px;
	background: #ccc;
}

@media only screen and (min-width : 310px) and (max-width:767px){
    
.dgk-mg img{
	width: 100%;
}

.dgk-upd {
	margin-bottom: 15px;
}

}


@media only screen and (min-width : 310px) and (max-width:429px){

.dgk-bg {
	min-height: 200px;
    overflow: visible;
}

}

@media only screen and (min-width : 430px) and (max-width:512px){

.dgk-bg {
	min-height: 220px;
    overflow: visible;
}

}

@media only screen and (min-width : 513px) and (max-width:620px){

.dgk-bg {
	min-height: 280px;
    overflow: visible;
}

}

@media only screen and (min-width : 621px) and (max-width:767px){

.dgk-bg {
	min-height: 300px;
    overflow: visible;
}

}


/*----------------Dialy GK Updates End-------------*/

.gls-btn a{
	background: #32376f;
    padding: 7px 12px;
    display: inline-block;
    float: left;
    margin-right: 5px;
	margin-bottom: 5px;
	color: #fff;
}

.gls-btn a:hover{
	background: #1bbc9d;
}

.content-inner .glsbg ul{
	list-style: none;
	padding-left: 0px !important;
}

.glsbg ul li{
	margin-bottom: 0px !important;
}

.glsbg ul ol{
	list-style: decimal !important;
    padding-left: 0px !important;
}

.list-group-item-grey {
	background: #f9f9f9;
    padding: 10px;
    border-bottom: 1px solid #ccc;
}

.list-group-item-white {
	background: #fff;
    padding: 10px;
    border-bottom: 1px solid #ccc;
}

.glsbg ul b {
	color: #f58431;
}

#try-sec {
    width: 100%;
    overflow: hidden;
    background: #ececec;
    padding: 0 0 10px 0;
}


@media screen and (max-width: 767px) and (min-width: 200px) {
   
.ga-upd h2 {
    width: 70%;
}

.ga-tstlink {
    font-size: 10px;
}

}


/*----------------Disclaimer Start-------------*/

.dis-mer .dis-txt img {
	width: 88px;
    height: 88px;
    margin: 0 auto 5px auto;
    display: block;
}

.dis-txt {
	color: #cc0000;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    padding: 30px 0 20px 0;
}

.dis-mer {
	background: #fff;
    border-radius: 10px;
}

.dis-mer p {
    margin: 15px;
	padding-bottom: 15px;
}

.dis-outer {
    padding: 30px 30px 20px 30px;
    background-color:rgba(192,192,192,0.3);
}

.pad-rl {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.time-fran a{
	font-size: 12px;
    line-height: 16px;
}
	
/*-----------gwpi-section------------*/

.gwpi-titles{
	bottom: 20%;
	left: 10%;
	right: 10%;
    padding: 0;
    text-align: left;
    position: absolute;
    color: #fff;
}

.gwpi-titles h2 {
	font-size: 18px !important;
    line-height: 24px!important;
	font-weight: 600 !important;
	font-family: 'Open Sans',sans-serif !important;
	color: #fff;
}

#gwpi-sec{
	width:100%;
	overflow:hidden;}
	
#gwpi-sec .ts-inner img{
	width: 100%;
	float:left;
	margin: 0 0 15px 0;}
	
.pad-bot{
	padding-bottom:15px!important;}
	
/*---------------New Correspondence Pages CSS Start---------------------*/
.breadcrumb {
	margin: 0px 0px 20px 0px;
	padding: 0;
	background: none;
}

.breadcrumb ul li {
	display: inline-block;
}

.breadcrumb ul li a{
	font-weight: 600;
	color: #0033a0;
}

.cor-ts-sidbar h5 {
	background: #093f87;
    color: #fff;
    padding: 12px 15px;
	font-weight:400;
}

.cor-ts-sidbar {
	background: #fff;
    border: 1px solid #e8e8e8;
    margin-bottom: 10px;
}

.cor-ts-sidbar ul li a {
	color: #093f87;
    padding: 12px 15px;
    display: block;
    font-weight: 600;
    font-size: 14px;
    border-bottom: 1px solid #ccc;
}

.cor-ts-sidbar ul li a:hover {
	color: #ff3300;
}

.cor-ts-sidbar ul li a:active {
	color: #ff3300;
}

/*.active {
	color: #ff3300 !important;
}*/

.timefont {
    font-family: 'Berlin sans FB';
    font-weight: 600;
	font-size: 18px;
	color: #093f87;
	font-style: normal;
}

.midot {
	font-size: 9px;
	font-style: normal;
}

.cor-ts {
	margin-bottom: 10px !important;
}

.cor-ts-msg {
	background: #f3f8ff;
    padding: 25px 30px;
    border-top: 1px Solid #98b3d6;
    border-bottom: 1px Solid #98b3d6;
	margin-bottom: 10px;
}

.cor-ts-msg p{
	color: #093f87;
    font-size: 14px;
	font-style: italic;
}

.cor-ts-cnt h4 {
	color: #ff3300;
	font-weight: 600;
	margin-bottom: 20px;
}

.cor-ts-cnt h5 {
	color: #093f87;
	font-weight: bold;
	display: inline-block;
}

.varhead {
	background: #093f87;
	padding: 10px 15px;
    overflow: hidden;
}

.varhead h5 {
	color: #fff;
}

.varhead a {
	float: right;
    background: #f68539;
    color: #fff;
    padding: 10px 8px;
    border-radius: 4px;
}

.varhead a:hover {
	background: #f2c506;
    color:#414141;
}

.cor-ts-cnt a i {
	margin-left: 5px;
}

a {
	color: #42a3f4;
	font-weight: 500;
}

a:hover {
	color: #f68539;
	font-weight: 500;
}

p {
	color: #333;
	font-weight: 500;
	text-align: justify;
}

.cor-ts-przbox {
	background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
	-webkit-box-shadow: 0px 0px 4px 0px #e2dede;
    -moz-box-shadow: 0px 0px 4px 0px #e2dede;
    box-shadow: 0px 0px 4px 0px #e2dede;
}

.cor-ts-boxs ul li {
	display: inline-block;
    width: 19.7%;
	margin-top: 10px;
	vertical-align: top;
}

.cor-ts-boxs-1 ul li {
	display: inline-block;
    width: 100%;
	margin-top: 10px;
	vertical-align: top;
}

.cor-ts-boxs-2 ul li {
	display: inline-block;
    width: 49.8%;
	margin-top: 10px;
	vertical-align: top;
}

.cor-ts-boxs-3 ul li {
	display: inline-block;
    width: 33%;
	margin-top: 10px;
	vertical-align: top;
}

.cor-ts-boxs-4 ul li {
	display: inline-block;
    width: 24.7%;
	margin-top: 10px;
	vertical-align: top;
}

.cor-ts-boxs-5 ul li {
	display: inline-block;
    width: 19.7%;
	margin-top: 10px;
	vertical-align: top;
}

.cor-ts-boxs h5 {
	color: #093f87;
    font-weight: bold;
    margin-top: 10px;
}

.cor-ts-boxs-bnk ul li {
	display: inline-block;
    width: 33.1%;
	margin-top: 10px;
	vertical-align: top;
}

.prz-varnt {
	font-size: 14px;
    font-weight: bold;
    color: #fff;
    background: #42a3f4;
    text-align: center;
    padding: 10px 20px;
	border-radius: 4px 4px 0px 0px;
}

.cor-ts-przbox p{
	font-size: 13px;
	font-weight: normal;
	text-align: center;
	color: #666;
	padding: 15px;
	min-height: 164px;
}

.corprz {
	font-size: 16px;
    font-weight: 600;
    color: #ff6600;
    text-align: center;
    padding: 20px;
    border-top: 1px solid #ccc;
}

.valdty {
	font-size: 14px;
    font-weight: 600;
    color: #333;
    text-align: center;
    padding: 10px;
    border-top: 1px solid #ccc;
}

.splprz {
	font-size: 13px;
    color: #333;
}

.aclprz {
	font-size: 13px;
	color: #666;
    font-weight: normal;
    text-decoration: line-through;
}

.cor-ts-imp {
	margin-top:10px;
	margin-bottom: 30px
}

.cor-ts-imp p {
	font-size: 12px;
	line-height: 18px;
	color: #666;
}

.cor-enrl {
	text-align: center;
    padding: 10px 0px;
	border-top: 1px solid #ccc;
}

.cor-enrl a{
	text-align: center;
    background: #4cc987;
    padding: 10px 15px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
	position: relative;
    display: inline-block;
    border-radius: 4px;
}

.cor-enrl a:hover{
	background: #a0d468;
}

.vbg {
    background: #eee;
    padding: 15px 10px;
    width: 100%;
    overflow: hidden;
    display: block;
    margin-bottom: 25px;
}

.vbg h5{
	color: #093f87;
    font-weight: bold;
    margin-left: 5px;
    margin-bottom: 5px;
}

.cor-ts-cnt ul, ol {
	font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    line-height: 22px;
	font-weight: 500;
    color: #000;
}

.cor-ts-cnt ul li {
	list-style: disc;
	margin-left: 30px;
}

.cor-ts-cnt ol li {
	list-style: decimal;
}

.cor-ts-cnt {
	display: inline-block;
}

.btn {
	font-size: 12px;
    border-radius: 4px;
    margin-top: 10px;
    padding: 4px 15px;
}

/*----Modal------*/

.modal-header {
	background: #192766;
}

.modal-title {
	color: #fff !important;
    margin-bottom: 0 !important;
}

.close {
	color: #fff;
    opacity: 10 !important;
	text-shadow: 0 1px 0 #ff6600;
}

.close i {
	color: #ff6600 !important;
	margin-right: 0px;
}

.modal-body .comp-table-h {
	font-size: 13px;
	width: 100%;
	border: 1px solid #efefef;
}

.comp-table-h-title {
	font-weight:600;
	color: #fff;
	background: #44a3f3;
}

.comp-table-tr1 {
	text-align: left;
	padding: 12px;
}

.comp-table-tr2 {
	text-align: center;
	padding: 12px;
	border-left: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}

.comp-table-tr-t-1 {
	background: #fff;
	font-weight: 500;
}

.comp-table-td-1 {
	padding: 10px 12px;
	text-align: left;
}

.comp-table-td-2 {
	text-align: center;
	border-left: 1px solid #efefef;
}

.comp-table-tr-t-2 {
	background: #f9f9f9;
	font-weight: 500;
}

.comp-table-tr3 {
	background: #fff7f2;
	color: #ff6600;
	font-size: 15px;
	font-weight: 600;
}

.comp-table-tr3-1 {
	padding: 15px;
	text-align: center;
	border-left: 1px solid #efefef;
}

.cor-m a {
	color: #093f87;
    padding: 12px 15px;
    display: block;
    font-weight: 600;
    font-size: 14px;
    border-bottom: 1px solid #ccc;
    cursor: pointer;
}

.cor-sub-m {
	padding: 12px 0;
    display: block;
    font-size: 14px;
    border-bottom: 1px solid #e7e7e7;
    margin-left: 30px;
}

.cor-m > a:before  {
	float: right;
    font-family: FontAwesome;
    content:"\f068";
}

.cor-m > a.collapsed:before {
    float: right !important;
    content:"\f067";
}

@media (min-width: 768px) {
	.modal-dialog {
		width: 1005px;
		margin: 5% auto;
}
	.modal-open {
		padding: 0px !important;
	}
}
/*---------------New Correspondence Pages CSS End---------------------*/

.cat-res-outer{
    display: block;
    border-radius:6px;
    background:#fbf8ec;
    padding:20px;
    overflow: hidden;
    
}

.cat-res-outer h4{
    font-size: 20px!important;
    font-weight: 700!important;
    color:#1C1F5E!important;
    margin-bottom:15px!important;
    line-height: 30px!important;
}

.cat-res-outer p{
    font-size: 16px!important;
    font-weight: 400;
    color:#414141;
    line-height: 26px!important;
}

.res-table{
    padding:7px 15px!important;
}
.res-table .t-head{
    background: #244081!important;
}

.res-table .t-head th{
    font-size: 18px!important;
}

.res-table .t-left-r{
    font-size: 15px!important;
    font-weight: 400!important;
    padding-left:15px!important;
    padding-right:15px!important;
    background:#fff!important;
}

.res-table .t-c-r{
    font-size: 15px!important;
    font-weight: 400!important;
     padding-left:15px!important;
    padding-right:15px!important;
}

/*---------*/

.res-mobile{
    width:100%;
    max-width:100%;
    display: block;
    overflow: hidden;
    overflow-x: auto;
}
.res-table2{
    padding:5px 10px!important;
}
.res-table2 .t-head{
    background: #244081!important;
}

.res-table2 .t-head th{
    font-size: 18px!important;
}

.res-table2 .t-left-r{
    font-size: 15px!important;
    font-weight: 400!important;
    padding-left:15px!important;
    padding-right:15px!important;
    background:#fff!important;
    text-align: center!important;
}

.res-table2 .t-c-r{
    font-size: 15px!important;
    font-weight: 400!important;
     padding-left:15px!important;
    padding-right:15px!important;
    text-align: center!important;
}